Linux @ CERN

CERN > IT > Linux

"SLC6X: system environment/libraries: compat-dapl

compat-dapl - Library providing access to the DAT 1.2 API

Website: http://openfabrics.org/
License: GPLv2 or BSD or CPL
Vendor: Scientific Linux CERN, http://cern.ch/linux
Description:
The DAT programming API provides a means of utilizing high performance
network technologies, such as InfiniBand and iWARP, without needing to
write your program to use those technologies directy.  This package
contains the libraries that implement version 1.2 of the DAT API.  The
current (and recommended version for any new code) is 2.0.  These 1.2
libraries are provided solely for backward compatibily.

Packages

compat-dapl-1.2.19-2.el6.i686 [99 KiB] Changelog by Doug Ledford (2012-01-23):
- Bump and rebuild against new libibverbs (FDR link speed support)
- Related: bz750609
compat-dapl-1.2.19-1.el6.i686 [99 KiB] Changelog by Doug Ledford (2011-07-22):
- Update to latest upstream release (1.2.15 -> 1.2.19)
- Remove 3 patches rolled into upstream
- Update exclusive arch to accommodate i686 arch
- Related: bz725016, bz724896

Listing created by repoview